Subject: Re: IMPORTANT INFO ABOUT CGAS
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Nov 1999 07:36:00 -0800 (PST)

We are going around and around with Sitler's attorney about the appointment 
of arbitrators. The "contract", and I use that term loosely, between Sitler 
and Cgas calls for the appointment of 3 disinterested arbitrators. Sitler has 
appointed a friend of his who we do not believe qualifies as disinterested. 
The only claim Sitler should have is a request that the district court settle 
the dispute and order Cgas to appoint an arbitrator. 
I have asked Bruce Oakley at Bracewell to call Sitler's atty and fish for 
information. I'll let you know what Bruce finds out